{% extends 'base.html.twig' %}

{% block title %}Hello AccueilController!
{% endblock %}

{% block body %}
	<style>
		.example-wrapper {
			margin: 1em auto;
			max-width: 800px;
			width: 95%;
			font: 18px / 1.5 sans-serif;
		}
		.example-wrapper code {
			background: #F5F5F5;
			padding: 2px 6px;
		}
		.l-h-10vh-page {
			line-height: 10vh;
		}
		.min-h-100vh-page {
			min-height: 100vh;
		}
	</style>
	<main class="min-h-100vh-page">
		<h1>Page d'accueil</h1>
		<div class="h3 text-center l-h-10vh-page">
			<p>Bienvenue Je suis Mohamed BOUCHERBA, développeur web / web mobile.
				<br/>
				Je suis à la recherche d'un stage de 3mois ! du 19 mais au 26 août 2022
			</p>
			<p>Je vous présente mon portfolio sur la deuxième page</p>
		</div>

	</main>
{% endblock %}
